<div class="midi-qol-single-hit-card">
  {{#unless oneCard}}
  <div>{{attackType}}</div>
  {{/unless}}
  <div class="midi-qol-box">
    {{#each hits as |hit iid|}}
    <div class="midi-qol-flex-container">
      {{#if ../showHits}}
      <div style="{{hit.hitStyle}}">
        <strong>{{hit.hitString}}</strong>
        {{#if ../displayHitResultNumeric}}
        ({{hit.hitResultNumeric}})
        {{/if}}
      </div>
      {{/if}}
      <div class="midi-qol-target-npc-GM midi-qol-target-name" id={{hit.target.id}}> {{{hit.gmName}}}</div>
      <div class="midi-qol-target-npc-Player midi-qol-target-name" id={{hit.target.id}}> {{hit.playerName}}</div>
      <div><img src="{{hit.img}}" width="30" height="30" style="border:0px" /></div>
      {{#if hit.bonusAC}}
      <div>+{{hit.bonusAC}} {{localize "midi-qol.BonusACCover"}}</div>
      {{/if}}
    </div>
    {{/each}}
  </div>
</div>